@charset "UTF-8";
#content table.profile td, #content table.profile th, #content ul.newsList li, #content section.unEvent ul li {
	padding: 7px;
	border: #caceab solid 1px;
	background: #fff;
}

body {
  background-size: 100% auto;
  background-attachment: fixed;
}


.topBanner {
  text-align: center;
}

footer,
div.tel {
  background: transparent;
}

#content {
  overflow: hidden;
  background: transparent;
  position: relative;
}

header ul li a {
  color: #FFFFF;
}

#content #pickUp li em {
  color: #000;
}

#content #whatsNew div h2,
#content #event div h2,
div.tel ul li a,
header ul li a {
  color: #000;
}

#content section#schedule h2,
#content section#status h2,
#news_detail #content h2,
#voice #content ul li div h2,
#voice #content ul li div span.time,
#content ul.voice li span.name,
#content ul.other li span.name,
#content .pager li.current span,
#bbs #content ul#dataList li span.title,
#content .blogList li a,
#content #movie div h2,
#content #photoDiary div h2 {
  color: #000;
}

#content ul.nextBackBtn li a,
#content .chainLink a,
#content .changeView {
  border: solid 1px #caceab;
}

#content ul.nextBackBtn li {
  border: none;
}

#content h2.name,
#content ul.profile li em,
#content .profile .name,
#content ul.blogList li div h2 {
  color: #000;
}

#lady_detail th.sat {
  color: #008aff;
	text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}

#lady_detail th.sun {
	color: #f20000;
	text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}

#content .caution {
  color: #ff0000;
}

div.tel ul li a,
header ul li,
#link li,
#content table th,
#content table td,
#lady_movie #content ul li,
#globalNav ul li a {
  border-color: #caceab;
}

#content ul.profile li {
	border-color: #9f9f9f;
	background: #fff;
}

#content table.profile th, #content ul.pagination li.current a, #content .back a, #content .nLink a, #review_login #content dl dt, #content ul.list ul > li div.item, #content table th, #voice_detail #content .data > div .profile a, #gravure_detail #content p.caption, #photoblog_detail #content .data > div .profile a, #content .entry h2, #content .entry h3, #lady_detail #content ul.content li a, #photoblog_lady #content .data > div .profile a, #mag #content .sendBtn a, #bbs #content .btn a, #content ul.qaList > li div > span, .nextPrev li a, #content .data > div .profile a {
	color: #000;
	background-color: #ccffff;
}

#content ul.profile li span.cap {
	background-color: #ccffff;
	color: #000;
}
#content .type span {
	background-color: #ccffff;
	color: #000;
}

#content .more, #globalNav div, #content .movie h2, #globalNav div a {
	color: #000 !important;
	background-color: #ccffff;
}

#index header p.description, header p.description {
	display: block;
	color: #000;
	background: transparent;
}

#content .back,
#content .btn,
#content .pager li.current span {
  background-color: transparent;
}

.tel ul li a {
	background-color: #fff;
}

#content div.enter,
#content div.leave,
.topBanner > div:before {
  background: #e6decb;
  border: none;
}

#content div.enter a {
	color: #000;
	background: #ccffff;
}

#content div.leave a {
  color: #9b9968;
}

section h1.title, #globalNav h2 {
	background: #ccffff;
	border: none;
}

#content .pager {
  padding-top: 10px;
}

#content .pager li a {
  margin-right: 2px !important;
  margin-bottom: 2px !important;
  padding: 8px 10px !important;
}

#content .pager li {
  border-bottom: none !important;
}

#content .pager li a,
#content .pager li.current span,
#content .pager li span,
#event #content section.event ul.pager li,
.nextPrev li a,
#content .sendBtn {
  border-color: transparent;
}
#content .pager li span, #content .pager li a {
	background-color: #ccffff;
	color: #000;
}
#content .pager li.abbr span {
  color: #000 !important;
}

.flexslider {
  max-height: none;
}

#content ul.newsList li,
#content ul.blogList li,
#content section.event ul li {
  border-bottom: solid 1px #caceab;
}

#content ul.newsList li div h2,
#content ul li div em {
  color: #000;
}

#content ul.list ul > li div.item {
  border: none;
}
footer p, footer p a {
	color: #000;
	text-align: center;
}

#system #content ul.list {
  border: solid 1px #e6decb;
}

#content ul.list ul > li div.price {
  border-right: solid 1px #e6decb;
  border-bottom: solid 1px #e6decb;
  border-left: solid 1px #e6decb;
}

#content ul.nextBackBtn li a {
  display: block;
  padding: 8px;
}
#door_logo {
	position: absolute;
	width: 100%;
	height: auto;
	max-height: initial;
	text-align: center;
	text-indent: 0;
	background: transparent;
	top: 60%;
	transform: translateY(-50%);
}
#door_logo img {
	width: 100%;
	max-width: inherit;
	max-height: initial;
	vertical-align: top;
	height: auto;
}
#index header {
	position: relative;
	height: 0;
	padding-top: 103%;
	padding-bottom: 0;
}
.mov_change p a {
	background-color: #000;
	color: #fff;
}

header ul {
	bottom: 0;
	right: initial;
	left: 20px;
	margin: 0;
	width: auto;
}
header {
	position: relative;
	height: 0;
	padding-top: 103%;
}
#wrapper::before {
	background: transparent url(https://img.undernavi.com/chugoku/shunan-clubace/background/177933288011137500.jpg) no-repeat;
	background-position: 0 0;
	background-size: 100%;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
}
header h1 {
	top: 53%;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	background: transparent url(https://img.undernavi.com/chugoku/shunan-clubace/parts/sp_door.png) center bottom no-repeat;
	height: auto;
	background-size: contain;
	transform: translateY(-50%);
}
#content ul.list li div ul li p.comment,
#content ul.list ul > li div.price {
	border-right: solid 1px #ccffff;
	border-bottom: solid 1px #ccffff;
	border-left: solid 1px #ccffff;
}
#content ul.list > li > div > p.comment {
	border: 1px solid #ccffff;
}
#door_logo img {
	left: 0;
	top: 60%;
	right: 0;
	bottom: 0;
	position: absolute;
	transform: translateY(-50%);
}
#globalNav, #index #content, #whatsNew, #movie, #photoDiary, #premium, #review #content, #content table.week td, #review_list,
#event .event, .blogList, #photoblog_detail .entry, #photoblog_detail #content .data, #movie section,
#content ul.list li div ul li p.comment, #content ul.list ul > li div.price, #photoblog_lady .photoblog {
	background: #fff;
}
#recruit_info.recruit_milk {
	margin: 10px auto 20px;
	padding-top: 0;
	background: #fff;
}

.standby_comment_marquee03 li {
	color: #000;
}
#content #pickUp.section-c ul li, #system #content ul.list,
.creditPayment, #hotel_detail table, #contact #content, #bbs_write #content,
#mag #content, #entry #content, #lady_detail #schedule #photoblog_detail #content, #specialmovie,
#news_detail #content {
	background: #fff;
}

#bbs #dataList {
	background: #fff;
}
.cap_realtime .time {
	color: #000;
}
#top #content .more.more-c a {
	color: #000 !important;
}
#note .note {
	background: #fff;
}
#content #photoDiary a {
	border-bottom: 1px solid #99FFFF;
}
#content #movie.v_layout > a {
	border-bottom: 1px solid #99FFFF;
	margin-bottom: 10px;
}
#news_detail #content div {
	width:initial;
	margin: 10px auto;
	box-sizing: border-box;
}
#news_detail #content div img {
	width: 95%;
	margin: 0 auto;
	display: block;
}